Subject: IBJ Master Discussion
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 22 Sep 2000 05:04:00 -0700 (PDT)

Sara is prepared to speak with you both at 11:00 a.m. Monday morning (Tokyo 
time)/9 p.m. Sunday evening (Houston time). Please call her at home. Her home 
number is 713-664-3207. Sara has also touched base with John Suttle of Credit 
after reading the e-mail thread (and comments) forwarded by you yesterday.

Sara: John's office number is 011-813-5219-4578; Jane's is 011-813-5219-4553.

Regards.